DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=802615422636752896;
INSERT INTO T_BAS_IMPORTTEMPLATE(FID, FCREATETIME, FMODIFYTIME, FMODIFIERID, FNUMBER, FNAME, FBIZOBJECT, FSTATUS, FCREATORID, FENABLE, FCOMMENT, FMASTERID, FTEMPLATETYPE, FENABLEIMPORT)
VALUES(802615422636752896,  {ts'2020-02-12 13:55:07'},  {ts'2020-02-12 16:12:01'}, 13466739, 'im_serialnumimpttpl_IMPT_S', ' ', 'im_serialnumimpttpl', 'C', 1, '1', ' ', 824552286079430656, 'IMPT', '1');


DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=824559103627094016;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=824559103643758592;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=824559103652259840;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=824559103652147200;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 824559103627094016;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (802615422636752896,'0','0',' ',0,824559103627094016,'im_serialnumimpttpl',1,'0',' ',' ',NULL);
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 824559103643758592;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (802615422636752896,'0','0',' ',824559103627094016,824559103643758592,'billhead',2,'0',' ',' ',NULL);
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 824559103652259840;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (802615422636752896,'1','1',' ',824559103643758592,824559103652259840,'serialnumber',4,'1',' ',' ',NULL);
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 824559103652147200;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (802615422636752896,'1','1',' ',824559103643758592,824559103652147200,'serialcomment',5,'0',' ',' ',NULL);
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1224471513588041729;
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (802615422636752896,'0','1',' ',824559103643758592,1224471513588041729,'id',3,'0',' ',' ',NULL);


DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='0K9B0D575BPY';
DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='0K9B0D575BPZ';
INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('0K9B0D575BPY', 802615422636752896, 'zh_CN', '序列号引入模板', '系统预制模板');
INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('0K9B0D575BPZ', 802615422636752896, 'zh_TW', '序列號引入模板', '係統預製模板');
